ARM build support

Bug #1332977 reported by Ryan Finnie on 2014-06-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Finnix
Wishlist
Unassigned

Bug Description

Details TBA

Distribution: 111
Source: neale-initrd
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 12:25:21 -0700
Source: neale-initrd
Binary: neale-initrd
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-initrd - Finnix initrd layout (udeb)
Changes:
 neale-initrd (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 97f2f787f216900326cb9f368e53330a779fe4c6 1650 neale-initrd_20140622.0.dsc
 70275d202a7971b501ee57872ee4ba724a6ec0d6 3785768 neale-initrd_20140622.0.tar.xz
Checksums-Sha256:
 2ff94906f526978865fd961a5cf5aa1b67cf26761b5ae909c2f398c8f448f3ba 1650 neale-initrd_20140622.0.dsc
 06c065c15d6e355995871f62ae6b1e7dc08a30ab0cd4f0aade3cfe225f484494 3785768 neale-initrd_20140622.0.tar.xz
Files:
 b14409a184e9b27ee15f8eaeffc69c9a 1650 debian-installer optional neale-initrd_20140622.0.dsc
 ef624db665172e208b28538c2a8bca9a 3785768 debian-installer optional neale-initrd_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTpy3LAAoJEH5go6aGro2YqzQP/1ec+ock9t+lLOrPCoesZRbY
NrpXIBfKZDTFQ+HvUMsEU8nKYqTbDkW7eeztzrWNZRXtbo4zQHx3Dg0VXzF8Xvlb
3+w66ICeh4kiNPHbYiYM+qtcvbsUz3NPWSgdZuyNLd88Z3pr/DbP6Vo36S9qKA7O
L2JvB+afkdQShqBxoi6veIlJCUfkAXK/JdDPttgET8B5ZdfyjzAn4I6temk3pHJC
DjFpnaUTDyZ09SgBD5tOWhOqofa2nRQMEwXe5mBb+dYEfH/+B54GWK24gr0SfVF6
pFg6KzweEpbyBkIXbVFGozdyF9zAgotpOVs9JgRBJGRJI5QpinpAddGoX7lUcejL
W2E51A8HY2rmBF0H+mA6XN67MEL/psI5q0+Iezzgrh6OCVUDXoWL/VL67X77r4nX
LGtzud7E4J+350A1CsOfhxDt+mDpKH6vtVKOFLAJoHSkK7OxuQFqT7N/Z5a4jjiY
cf3sO2VTvsnegfCRFa5VENG19V7KxSDH4iORs2ykbbm9rW6DiigL0UyGpSsDPv/u
rvZXlPpD/zEkeykLg36HJMnQlBBqq87jkSVXDXoEvmmmMeVJlplzblTr2MuUfGGs
e9b4DanIPl3/Wpp55oyFwEXd3Pf9UeksHE23z7+ygSpbNzUfKXPUKSm2LSHbc/7L
gVYpbbfFpXfNJLk6WpDY
=mrU7
-----END PGP SIGNATURE-----

tags: added: archive-fixed neale-initrd
tags: added: neale-stuff

Distribution: 111
Source: neale-stuff
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 12:30:16 -0700
Source: neale-stuff
Binary: neale-stuff
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-stuff - Finnix misc build files (udeb)
Changes:
 neale-stuff (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 ccd1afd224757a60cc5f6b34f331ff233d7e55d2 1633 neale-stuff_20140622.0.dsc
 674b100bf39e7d6fade143d1d22864923a8b87a4 6184 neale-stuff_20140622.0.tar.xz
Checksums-Sha256:
 9f998304685571e82b75de109a7d13b891303bea5693763f9f2a41b464cbdbc9 1633 neale-stuff_20140622.0.dsc
 598a286277fc722b9a2e2b8ef8ceb73b6f7d465f245382a4deb135acd0bbdd71 6184 neale-stuff_20140622.0.tar.xz
Files:
 8ad0d07559b7382d3309e169ced1e595 1633 debian-installer optional neale-stuff_20140622.0.dsc
 e97149f53def9a93fa9fd7e4ec419550 6184 debian-installer optional neale-stuff_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTpy7XAAoJEH5go6aGro2YmRYP/RiXSl1m2FGo1J1COram6rWI
eC5lmJAFl0ba4borCZ6mO9bACLZjp2wmwtfTjWcPf+e8bDipxwYchmV/3Yf594iJ
VEwRR3Uyoxc3tZfzJHZyQvkAatZmbvQQNIlmmlmwjcmjII0GR8sNfS1Zb08zghtO
2b+Oly+ml6BxJPQ7/dLYfq2P1zHHTe5NuThvo6XNBWqQ4uvK3qJJ1iukTwO8AbC7
Y1KGNEjWrEfjDpbQLbWp8tsXMZjuGKjYEtfDp4Nxm2cG9dD33cIPeygtlK6RRfz0
My2nGdg7HrJ3SyJU1miOXlnI4SU/DtgW6BHaLnx5UpST44c5XOpewIEjDncDrNZq
A9hpRm3dHwlxtuaH76nQs87h9lFxKL8Z8uyzJ7wf+VpXn2BbCp/AhU6znOedKYDy
VssPRUQ5gKc8FneE89zcXkfUFjWaNtRU/hBUwAz1Po/UvlcVcBaVVXVSiAN5UeNT
5yXhOe1ZF2ux6ahWshup6SNipnnCi14IYrRnjPzmZo4uPtFKH84A7I44YXXatHFA
Zsahmy4XN+D0Vn3imdw4zeRevyPVf+hwLbivz94SGh4GOrBBmPzoCnaf2roc3dHW
xoNqBWwgsx8Wwhxg5gxtwy2vq3HLk2flCMrQ6VaO1ZwfAiIFICCtuwupoEm/DbzN
pR2KLfyvZ1MYwuLwvSv0
=XviW
-----END PGP SIGNATURE-----

tags: added: neale-master

Distribution: 111
Source: neale-master
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 12:34:31 -0700
Source: neale-master
Binary: neale-master
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-master - Finnix CD layout (udeb)
Changes:
 neale-master (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 de3e01691c9ddb6b3eb7255181f5f08910b3f3d8 1718 neale-master_20140622.0.dsc
 14227a33d051589c425437267c2a56d90aaf3f31 7655564 neale-master_20140622.0.tar.xz
Checksums-Sha256:
 198cd6b31c295a8b22a68d7b260ddd00dc03c51d9b74b4aea832b0f95ea97af8 1718 neale-master_20140622.0.dsc
 ce3b414500e32d0de7eaeb67a112aea452a28a179eb2fa39e74c3cef5b7b3f0f 7655564 neale-master_20140622.0.tar.xz
Files:
 a21baa210ceb914d3270a0f2a6c29383 1718 debian-installer optional neale-master_20140622.0.dsc
 6d46c7c1c108f77ba8f06af638eedf6e 7655564 debian-installer optional neale-master_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTpzALAAoJEH5go6aGro2YzY8P/0UcP/cOvp+8UdINu0pOVI99
7Z7CunW1T2U5Y+2MYWFZ403rlpsdrt1Cdl2bSXr5b5Fk5ZLAiCN3o0aVZFZTIMtl
VbWkODs6cuVdhopBYvO1wpyGeKVrFriaCHHuXPkV5Umy3X1tK38ZCfoJ6bO7HXRv
5WlaSNESczASG6LqastTKKv321vVdh6OrM7+153xRtkF2Egjjb62LiuDKxtce5UT
UZHVuFniRi05IvuZAHHxHln/LUdcltX8KmJg/W6EeejVZ5XSJdppmFTdCRxtiFuj
76f1JvV72UhoxoLRSYjFP9/Yg0BSfI2voTOcaKAWnWkfVCsB3nppx5gNbCHQ/vEg
hqxY396mdvoSYKWW5w5aXx6EMEYpCZ621GII0lJoESWJddQCZmtuJRbkTRyQa/Uh
dXwLuyfVSBvZsNX2lqAbLgewsMuFkhvrRRcEyKT1eDQ8BD6Gonh1ptQzbhSB76yj
NBbviR7NI3F4IredOo5IUo9z///TGfWQp0TzHXRlALsuUtfz32VISQ0nK7z3yht3
xs2WD2sotBfpRwMZZu8xvKUXSsSyZZlMFmLJIfgPhg2RW5CvqZJfHOKB7TTirxOg
sROyTWj05d8I9uBwgtyXUu0L3ptvQakVNzkf/wCNp6i1E3cxO/AiMpPgJSSxXZTB
Vsafam+bWMWeGzXwGIXV
=mr+c
-----END PGP SIGNATURE-----

Distribution: 111
Source: finnix-netboot
Source-Version: 20140622.1

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 15:20:23 -0700
Source: finnix-netboot
Binary: finnix-netboot
Architecture: source
Version: 20140622.1
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-netboot - Scripts to set up network booting in Finnix
Changes:
 finnix-netboot (20140622.1) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
   * Architecture: any to allow arch-specific deps
Checksums-Sha1:
 017914b3175ff89d81d775a1fa0c7bc4db65e0a4 1629 finnix-netboot_20140622.1.dsc
 8bfff20193b7e77d5e863d6e0c7d5f9fbd5c6db7 7276 finnix-netboot_20140622.1.tar.xz
Checksums-Sha256:
 8ddd13a7d85801d7aea5db9501366d65f5f215e25c73cd84bc239a45c9105d17 1629 finnix-netboot_20140622.1.dsc
 aa58d8ed086686f734702fef8e44b95655f7f27fc82112367ed011aa0f14ae5d 7276 finnix-netboot_20140622.1.tar.xz
Files:
 2aaac90de0b6f8be4c506bf871441417 1629 misc optional finnix-netboot_20140622.1.dsc
 81ffd3065f1c875af10864a2702d79a9 7276 misc optional finnix-netboot_20140622.1.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp1bbAAoJEH5go6aGro2YiQoP/30SXUIjPCBLBn/a0+6pPE3P
Q7SoBk6l8jgDy7OJKLPEShjKN0/ebAqQRaqjiqq8CzGxG5lRCMyQGpq6oLapFHOU
98ymiwYPfPB5FElDJDAyeSgxmLdxeyKeE4ExIk1ctKPrTH3DTlTYjVVmjB3xMrxS
tNsFy/LaSf4PdephcpZnFMLWASP7scVnFi/sF4rZ//Eu7agj2DghnlG73uLlDqkX
ODQXH+7PhdAEIPMyT2jQthaN0gM9PFnGhsBx820gDKTgQKLyomfGn6uh5BdvoZ1q
N4RrSfb0KzZDCesHHV7CKRoP/FkMe7/CVsbrD0yRnqwjyNLPqG1XqdfbSX7M1T+B
8jh8AT43bB3kUJo/6HyNwSGkNNYltj42/VIaOD1P7ED1/NJanHwZdZgrq3hFKOoN
kvmXXE/DcWCLM+VIu3H0Y4lxq9d8PqeqGbDEb5ShruFjhaajqRttoemwt8bZ4r3X
zsE1G7WZoONoxrUV4VkDcaZPYwWRSN09jFgdmALd+w9hD04lpXDYTuhvXkdcl7O6
B4rh8SR8Se0biTmDvSUXrOfdJoO0Qyh5wV8t2HYESrEZJuA7Kgyp83EQntn2RcUm
hc/rM0TlpfxY1uxOnWwx3Y7OQdsy3y1ClEnSiWYS4hpLK5RZG0+3nOccw8S4XTgM
POEkTNN5CMsgnITWJxez
=7Kga
-----END PGP SIGNATURE-----

tags: added: finnix-netboot
tags: added: finnix-standard

Distribution: 111
Source: finnix-standard
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 15:14:52 -0700
Source: finnix-standard
Binary: finnix-standard
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-standard - Standard Finnix dependencies
Changes:
 finnix-standard (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 772e6d1550e6d8fefe8c0aaaa2579acf4d5f4438 1631 finnix-standard_20140622.0.dsc
 748d2e5a791cad7890680fb7115894150cbe12a9 3368 finnix-standard_20140622.0.tar.xz
Checksums-Sha256:
 de72439ce6af7f3eb10215b79cd222cad07ab0d4e18923c811dbd0f8e2f4f572 1631 finnix-standard_20140622.0.dsc
 e9b62a0accf65433f3152c1be2edaaeafa6a53410e07efb34b8e3443b984caac 3368 finnix-standard_20140622.0.tar.xz
Files:
 b9575c4374407c0dae17c4066e376b30 1631 misc optional finnix-standard_20140622.0.dsc
 441b2c424a527e56ed48b8282adeb27f 3368 misc optional finnix-standard_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp1VwAAoJEH5go6aGro2YJnUP/Ai7aUrA4teo/5eUNLnDu3Jx
mGqvDBm8Jlsf/BQAJRrmqO/4AzKHCmA/8ATrEX3eeIZMtexPLywlWZ5awjtp2/V4
od5GG0tdljlKa05VEBTkLbf+hiF3wJmpYYy0LZzmFoLxSL7BdAfaMIu0L0rx1XCT
vYEwa0xSmpIPlOxSja4i3XJsStQJuxerOc9rkgVK4QDgV32lfkhNhY/ZmWrCxZfR
cSHf2WNkocQYmpK9anlI59GOnCcuD0gngqPUBI8IL7LHkRB+EQ3jpaq70Hr4iMCy
tuRRvCBnVBSqpKbRkR7oSyX+JVWvpgWPZlPGbf1YdKTxjGjl7LWYVK3ipg+KY8dx
WBOvYu4MMOZroXbP0NkcaCJ7oj0uzoGNEMH1nmrgSNpcmMV6Dn00yqUd31PYcDfX
SwEJadUY+XlCEDiOAJ+qLM2s2egticHDI2AN/EmINdXHgQzmhRaTF5Hiqc754zJn
+tSs3xsTlQT3puMShKlngQyxk3KQYaxEvtaVHHBMf3tHuH0SGa7QOmhfDPaYbTRa
Wi4qcKGQaLqpAK/a1YkHkB1Smyysjv55GFPtQUXriA8JAV2BKwzp4vbbGfg6GuQu
GXy/TZnIhg4Pz/C0s9PewCNXuSa0VeVoUgrzLOmjX6j/eRo+k1Dop/Ae9DcedjDj
hqMIPF450TCuOxfc5qU1
=L3I5
-----END PGP SIGNATURE-----

tags: added: finnix-standard-arch

Distribution: 111
Source: finnix-standard-arch
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 15:16:38 -0700
Source: finnix-standard-arch
Binary: finnix-standard-arch
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-standard-arch - Standard Finnix dependencies (architecture-specific)
Changes:
 finnix-standard-arch (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 6d7ce816fbade589cc20ca59c783de5f9a131e43 1671 finnix-standard-arch_20140622.0.dsc
 d4f2a23d42f3337d421aa2c9b6b3890a6896a42d 2016 finnix-standard-arch_20140622.0.tar.xz
Checksums-Sha256:
 53d01a3601d4828304d1a1b10d385c928fee448bc8d4bde05d807590dbc52a12 1671 finnix-standard-arch_20140622.0.dsc
 f53bf0a677dcfd56e263278b06524c0b9c187a15e6ff174f6b71571c1f109e8a 2016 finnix-standard-arch_20140622.0.tar.xz
Files:
 d87483a6e26d571f800373d3e6196076 1671 misc optional finnix-standard-arch_20140622.0.dsc
 7c8b1f20cc6d97a7a2a576dd2fb9631d 2016 misc optional finnix-standard-arch_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp1XcAAoJEH5go6aGro2YnpYP/0nlU9gwxo81yRhNLdGo9scC
FI6JZXZxvJfWNryaJySAKsKxluAFGynqV7DB9Pg8S0VuLlJuv+mr7ms+dIgSoZAE
5bB4+7xbJk0nwNpWtqfe2aguSPTkMnQ5GSS27jdQZx+hce46kjOJ0xz5o8c/ROM6
SkiZ0ykAx/JeeSyIxzmtHX2U6fzw5wOO8UbdTG2Z8SLsS7HEcau0Y4MAyyj0YMfh
p3xTv6eNCnf0UqNJoZL4QVEXjELI0rKFl7QjFJ6WjW+WX8WFWU1wRl0MAhJUB0ww
ocHbnsp7kfRIqtObvvH/PTB8QToTWyhq53PR4VateIcGGFZ685gUIhElBnCaixOH
bf+ojNcVm87Bm3YqHedBHgwwamxaT9qBwxW9QF18/ugpzHkCwltBF6a0nOqry79J
Tr/3yPyqkTaZsuGg5VLs1kbDMfuNhQ9uzjW7llwxWtNAYZxXLH0d4g+cARQwGhKS
qKXLpObjnDZSUA99CNoRgat+MQMDsoelY0ZUG13y3CHJaSsisGFSWlZckVP9i0NG
HwGsKBzgGcqDYEEm2IQr8TcfIv3qx5LY8crpUU+ls88IUq9quOpmDyK+XUZ/Fobj
vAfYvxK81SZwFI/tAOCdJq4LWCT4mn/Atz2ub54Oes38rzzbZMRNRSkLZNB4+4Qi
iJp5FBFJ93sQSjdAuvpk
=1Kgk
-----END PGP SIGNATURE-----

Distribution: 111
Source: neale-initrd
Source-Version: 20140622.1

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 19:19:41 -0700
Source: neale-initrd
Binary: neale-initrd
Architecture: source
Version: 20140622.1
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-initrd - Finnix initrd layout (udeb)
Changes:
 neale-initrd (20140622.1) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 fc592bc14c911a800c0e42b7efd46e50c02a2229 1650 neale-initrd_20140622.1.dsc
 695154951074013777e80272dd2796372caffffc 3785880 neale-initrd_20140622.1.tar.xz
Checksums-Sha256:
 f373f42405353a5250089dc3c8b72e4a989f0a70b7d8931caa7463c7b4098d1f 1650 neale-initrd_20140622.1.dsc
 05f1a80f282c752d730f10c72fa70159bb8748e1be4e782cdf9879e4b43517fc 3785880 neale-initrd_20140622.1.tar.xz
Files:
 59cf22b07ecbd8367f4bf3dca88ff1a7 1650 debian-installer optional neale-initrd_20140622.1.dsc
 4c84a03d8732e5cf81722a7d68e7cadd 3785880 debian-installer optional neale-initrd_20140622.1.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp47gAAoJEH5go6aGro2YH9sP/3sO1JcocaGO13fc99eK8SDs
n8GBDpTZ0JWut2lpEzoEXV0aX2mNE39yh/KjGLtJhWpBor4EZDVJ2XPMSdMXiQSk
xLU3IEwzSdzTrVrlQvytYrXsgrzkVLY8/hoQrYIUCylZr6iPri2mCKPwsITI7IRr
GghPPsdpi3Fc9ZpCFdzPYYCLTNuxGsd17khyF36p2w6Blc+z+CILdLWrX2vV5HH0
7EigafGg6UbldctYt7skIaiH72CHF0qqdcXSAUaKSv9CktVfc+hE0/uP8QHHlXlO
565Xkxpy6FeUltIPn+cZQw8rsDt/ivRZ2IlJlp1ElUlBd7PwniroE9/hL8PraYIR
Nx5foMGvqmgyXgSQgkE3EeKzBUFepqlqqGFhssWERb1l60Z86oVp1f70L9ysR6dx
jDSgVsz7UNgBrY4mKvYO8t3Q5U94qLTkpt2HRMmdEGM+1L5boiHLx/HH43l09Z9E
3i4ll+37WAsXRxE5fRlOqC/48jBz1LQqH6I26+lIPD3gf18zE6RQwydP77gH26K6
GrN8bxI2qyxnMBwLwUMo1Hjzic7oIAQq4kHJSRCBqvt3x7Mr4bWG92aFUmFIP39v
/adp7HTiG9aZEvIjj9QOBldAecVdN9HpY7UbKyP4OQ4TrTedHimE2S8tjVzuW5nI
HBWIe39pI9fyqJwXLsqF
=d1Wi
-----END PGP SIGNATURE-----

tags: added: finnix-scripts

Distribution: 111
Source: finnix-scripts
Source-Version: 20140622.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 19:17:52 -0700
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source
Version: 20140622.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (20140622.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 985924b2fdd661df1dd1ffc99eb02395eefe52ac 1632 finnix-scripts_20140622.0.dsc
 2be55dc42c339fa1f069364aab4dbd41e33f2767 92300 finnix-scripts_20140622.0.tar.xz
Checksums-Sha256:
 535617445148491d0e86130547f1c7aa519f99f4bea297035a20516b2a0a62cd 1632 finnix-scripts_20140622.0.dsc
 9184323195adf82a7fefaf6fe4d08365664bd89255ffb114a0ac2fd06b568407 92300 finnix-scripts_20140622.0.tar.xz
Files:
 5feb217fbf5bb711db7291650e65c170 1632 misc optional finnix-scripts_20140622.0.dsc
 2031407dc3ffac526478e815f47d1d7f 92300 misc optional finnix-scripts_20140622.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp45sAAoJEH5go6aGro2Y7QEQAIo/eUmfx+TqwwEDx+6VVb+Q
VgtUl4zeB21QzlY0Pinn+CSY8Rs/W9kiyXYCT/wPnzFHPWZ0UvheLY2R1Is3+BQs
qVhzmJzCRflFTb0JL6xpc/78zUYE0rWfUNQzaNDhrkQ4tHKF/R9HSWxQcYJb1dLp
D8P5DAcjymHZSoWcCzrGy7qIEolKnRG4yPC/UqHQtylsiyZjag8WMUl1Xe+YF8su
jBFmOBKO75b5fTRETkD/1kU9hIPoZZ37A+YnjkdDjZ9T2o7Womxucy2Xr8zl5PIJ
NHuS5rhsjFIaHdniYYHUuTvRkqNHDYBLg6QahhbtIcUeGIL/lqxn0KA5kfJ3XwvQ
b+n8eZa9d/zp4zcrg0EPP2L0G9PYh28aLln8PFfeeJMZdt4IL1k/CS7vQqlGJJhY
cRXLFmEDk8BcRRmLQwJXYZzLbSB64oHKWMDJCYnwM1HxsAwj/+/sW1zv2BUrPAbl
z2HCUxVTFVb8ZMNgBwkW/aAEG5fi5u1LWeBTqPhlwmke2/+g/FT0NQUwCEIMy6gg
TLwVAjVxryoRuUCdXt8QGUTi2/EkW18QmPjEowE3wr2qYBCgWYroTs2UBI7s6veZ
1ih8HmTv60nC3lcAxs3+Gfdaigi3NetQ+uRxeJIFIXD/4cqCgYovBcZPZb+qGE3q
VXw8jo+ARARJPUEthz0U
=c+p3
-----END PGP SIGNATURE-----

Distribution: 111
Source: finnix-scripts
Source-Version: 20140622.1

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 21:17:25 -0700
Source: finnix-scripts
Binary: finnix-scripts
Architecture: source
Version: 20140622.1
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 finnix-scripts - Scripts needed to run Finnix
Changes:
 finnix-scripts (20140622.1) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 7fae93e931fc1da68b26dbc8b1622ed9fb689b4a 1632 finnix-scripts_20140622.1.dsc
 8dd7251f4fab1c08a1d504c81473b6a3ba150de4 92316 finnix-scripts_20140622.1.tar.xz
Checksums-Sha256:
 6cb8d7731202177843461f3d168320e63386bb622e3044e8e117b3ed44801907 1632 finnix-scripts_20140622.1.dsc
 c1c408189f63de1b5464ae939ca5c564338bfc51c2d30852fdf077c816a01cbf 92316 finnix-scripts_20140622.1.tar.xz
Files:
 e511d80e26ffbed833051bb757e1d75e 1632 misc optional finnix-scripts_20140622.1.dsc
 3e46d825cb9680ba468c9d9e00adc5c5 92316 misc optional finnix-scripts_20140622.1.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp6prAAoJEH5go6aGro2Y3HYP/1YEgqd4sScpw1RujpmWHnKx
tvoSPI9TegNvsLybjQR0ww/BEl+ky6fZx0YBX0lsV9aQdPbBXYpYHvOf+QEAtQ3f
tP2o4/R2OmjOz+9K3OotWcjdJ1m1u2rpt+kG+2cCHwLfugGC9WNeCmXQ0m0ctZ8J
VfiD5+YEjFDRk1CEUaeZeqkXp3G14bE4t1VwV2RS8ZAt3eaBEupdTChFvCXHSW/H
yT43/sQwDkpczMXxFXYtIMFpGcZn9ISx62Id1ng/oYjN7cXHC6CVLPDvxpFjf6Ee
R1FQ13BHwU74iVp6Cuv3lpeQbwu0oqwq4kCvIlmyIfZE14+FJRfvxLpjyG+TdluN
gQpkx2jK7Mk5mrAELN12hCvwgd/8n8YiJWe8zGDS4In8rs3SYyRwVrmf6g//1KMI
8npmFOKFNu5UB4+SEtoHnAl1pMaZVZMiK1iRxaiWnJ+Wo2V0p+ZXM95nJPzlfOba
/5NStzYj7t8rj1rGfXiw95r68fM839qX0L5gfishyTQyymgs1Wr+EEMcKNEX7o0J
XvcnleoJvsHr+YuOnzrNep258ysQB+pCp8YgBzF2LNmtcDbQr9uNhJtzMmCPWYSl
Bhfl8NnAtcNIszC3FRmYeCcj7iJH9oDDHSI0j4dsQLnsleGP09aPL1R83xpx3Tsa
GjUU53SYu180nmRGoJN7
=l7hC
-----END PGP SIGNATURE-----

Distribution: 111
Source: neale-master
Source-Version: 20140622.1

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 12:34:31 -0700
Source: neale-master
Binary: neale-master
Architecture: source
Version: 20140622.1
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-master - Finnix CD layout (udeb)
Changes:
 neale-master (20140622.1) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 efada24ee5661eaccb4e2b2566e194ed4ac9afe6 1718 neale-master_20140622.1.dsc
 2a46a250e8164b4b7362ebe1189fe5437b7d5715 7655572 neale-master_20140622.1.tar.xz
Checksums-Sha256:
 1f9a6d35d8dc77c2e6ddf065879c3d56651b88e15384608af591510fc6f6f941 1718 neale-master_20140622.1.dsc
 dbe00be3169e1d5bec2359287f755cdc31fdf519f7e2d809623d56234ef1b4df 7655572 neale-master_20140622.1.tar.xz
Files:
 d2b3877289d00ef856a5f4ec1813b3e1 1718 debian-installer optional neale-master_20140622.1.dsc
 d9e73d949764df0119e57be43a5adee2 7655572 debian-installer optional neale-master_20140622.1.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp6GpAAoJEH5go6aGro2YIoYP+wf/3RyuSZZewJJvpcXdIO0Q
iCSXC2YrMtvmafg5HG8hskT0YwM7bFf2If9Ecohjy763pmGggBh3DNqkXRdyEKJo
H8SP3BYKsmF6B6DkKnDCO8r0q8eDP6WslrA8F7Ag51LNs3aYjhu5C/IeWht77mMo
dnPL4WZ0OiONxRA/dwLidnNpE6GtZmpbzlBGlMh8baIVb4nx37jo31V9loMw5XIK
5W8f01jACrnLvJluz/YlFLf8LXQPQjO+DLKaPaoqFIUhSdGXTphZwIA9qs+zgoSW
0hOrXt7bdg455WHkMxEh4lCizBjvxUUCv+Vh8e2kUPhQBGTyXgf1ALlb2cz6kSra
Ug64luwspD32JN4moJT+qsX6fIO4mT2gWdEYRtgtp/R8nICrEZy8HNY+OWIdtwFR
uqG3viCl9QtR1b+3MZFWJ+2JeK7TzwSxqauG5j42WhsXHv44Kd9rlpoiB9475y7t
K2LazjkzKb363pR0T9F/CrmzpmFGtjIzg/FpCkdprIvuIdZFfsIeupLAbGNhI52S
ufBt1+/zn+VmePD+ii1rdlzmIdOeMGXV/YDVPfJRKsoQajIy0LqNwmFkNyO2UkJv
OREG39JX9H3aOZe0IHYvqp2IHRzUn6b3qnw/AwuKfdE5HpPrpo+pvaq9unYMqjFQ
AhP/m2ogzvbFx79ok86M
=q+I6
-----END PGP SIGNATURE-----

Distribution: 111
Source: neale-initrd
Source-Version: 20140622.2

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 22 Jun 2014 19:19:41 -0700
Source: neale-initrd
Binary: neale-initrd
Architecture: source
Version: 20140622.2
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-initrd - Finnix initrd layout (udeb)
Changes:
 neale-initrd (20140622.2) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 5506534671a19a430028ccb80f2aca368331019c 1650 neale-initrd_20140622.2.dsc
 2047601def011dfcab214912704c19f5c1bdbcb1 3786532 neale-initrd_20140622.2.tar.xz
Checksums-Sha256:
 8fe9b293181c80cd001aec7eeb5be2d3244f3fe042ae3e477b4ab651fadb0a12 1650 neale-initrd_20140622.2.dsc
 41668988048e92a365c2ce95bd6e10cec2c3a83745a7ae2cb89d5d487c1f5ab2 3786532 neale-initrd_20140622.2.tar.xz
Files:
 e5631f3781eba7737728758b56e932f0 1650 debian-installer optional neale-initrd_20140622.2.dsc
 f7eb7335d50ef201636891894dd09468 3786532 debian-installer optional neale-initrd_20140622.2.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTp7PgAAoJEH5go6aGro2YjKkP/1XeDNMseq6H1rtkcaEHrGuj
oYiubK/ZY2mqlH1PFYRauJ7vyqEU9EMfU/kk9KvN1M5aoIENKU/ka1MGrj8f3IdL
qiCPZUrVBxaqmzgszy8UpRtuyPX8qOwqH3E8eNiRGjIBF8aKNjgympxvdJUYMxm/
xkYxQBSVVpa5aN60yfMmEvPxwYR9BuYqu7eg1RCmExq2jPU0i7llgi7dLl2V+UfE
f0j6SnMpwykIJHCktO+LYAMVOPe1LLBNSsczYcJ9zeW6aUThkNaumExJ4mj5ng+n
qOnyT/sV5tKK4GC84I9o7+YwIoIAEYoQWSTKMAcqPI0W/XsbO+DLAAEwOI++8K7D
CLyCiVFiAme4Y4kOQKYg6wPNo86q6/xJD0gabkK4NdAIW2cqrNbPKPU4BfShBZ6J
vx7r4e69oTp0nuD9piH6KEIulXvImRWtvvSo9Tp2Nj09vTL6yOMCBqwpec0G6iZu
YoXvGsMRf3KK5vssbCrnlL+5hSoMN0x1P7F3C70mw8UPsNbSZMxc7DoNAe7XPNzB
j+T98jO5ekBW/cgj/hJPy2Ypz5wKcICy+QXRmYsLeyOW5ThXFuskdxJcoETEH4Gc
hBkSscCEbgQDcYpIwEc1lN08d/NLieMdYSfAB1KC6f/mDohkAgufBSNfAQaWhz19
0YpIgnbh6/t+xl+Wb5FI
=ZzZj
-----END PGP SIGNATURE-----

Distribution: 111
Source: neale-kernel
Source-Version: 20140623.0

A package update has been sent to the Finnix archive, which marks this
bug as fixed. A copy of the upload changes is included below.

Thank you,
Your friendly Finnix Launchpad assistant

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 23 Jun 2014 10:30:51 -0700
Source: neale-kernel
Binary: neale-kernel
Architecture: source
Version: 20140623.0
Distribution: unstable
Urgency: low
Maintainer: Ryan Finnie <email address hidden>
Changed-By: Ryan Finnie <email address hidden>
Description:
 neale-kernel - Finnix kernel files (udeb)
Changes:
 neale-kernel (20140623.0) unstable; urgency=low
 .
   * Add armhf support (LP: #1332977)
Checksums-Sha1:
 fdc268240fa59382db7bb85ddad12a8cb90bc191 1657 neale-kernel_20140623.0.dsc
 ee28153e7eb1335d29e751c1d9a8a4d924523f59 78191716 neale-kernel_20140623.0.tar.xz
Checksums-Sha256:
 4f767a25ad5868d942835965a0dfc0ef82bdb890b12bcb8c54dbeac955e7c9c7 1657 neale-kernel_20140623.0.dsc
 aa5138174203ecff21b8acbf40e062f7ff6cfb4484d10a5dfa5934687845c9a9 78191716 neale-kernel_20140623.0.tar.xz
Files:
 6b0262d4bc99eb92c4fcf638117a5ac9 1657 debian-installer optional neale-kernel_20140623.0.dsc
 44421b09eaa6dee4dacf207969536d3a 78191716 debian-installer optional neale-kernel_20140623.0.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTqGSyAAoJEH5go6aGro2YRgUP/jEwlhYkA13++P5MBG4W8PmI
olu4xA3VsWYWUV68Ugc2/xtAOXjj/FJKVbex4zGnRnpF2jEf6GdC7Tz6sWZPLUXI
GFe2aztQL2K476bJ2czloE1LDSoc8haWtZKgjvqyGVMwGougvsZ7/L3gbk5fRwpp
3DWZRSoBgCaqTSS8yhOpWA26C/jn8n7bEGfPb6OLOObfu8AtwYjwAUdyCMUuyyfW
XtfoRY1tIWj1A0PMty4uPXk3JGAL2YexauDPacouMO2+lDxenctcJREXtP/Ms4sw
jnBtZPrHVbq01EC1l0I+0SvQXnE33ma7X1Ws0Wblf5fTZ8T1LGOYLjF0GcWtl17x
8X0e2GUDDNw+XTaQ7C5YirZpryH2cg2hnYqNCCqVGPjknPtScCmRoKT+jZZ3l4Ft
zAqsv4Y6saKXhNYcaektUXiSlUxXJ4sZYQqfJIG9sbP5pXgtCdfpBm12wRZVYJB+
kt0qAM9Z8qlUWvNV7g1x/faK75XXTga+9Y/aGl8tsnWI1PQQ2TLywgDFf4oFLyHa
4mCw3mhbKHlWp+rHn6zoPCqTAtfg45bbrHfnDkviq1R1TMdxG0tbjx4P1OR+bZ0C
8dO8sh2wMW4tuYoR19U9sUkxFBCziy+B2Ie4mzndCLiTAz29+PCZi476xlokV2Wv
eyu2vZcjCMmO7rAHLmai
=G4Mw
-----END PGP SIGNATURE-----

tags: added: neale-kernel
Ryan Finnie (fo0bar) on 2014-07-31
Changed in finnix:
milestone: none → 111
importance: Undecided → Wishlist
status: New → Fix Committed
Ryan Finnie (fo0bar) on 2015-06-04
Changed in finnix:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers